> ## Documentation Index
> Fetch the complete documentation index at: https://vida.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove a Contact List membership

> Removes every membership entry with the requested label. It does not infer or remove matching custom state.



## OpenAPI

````yaml delete /api/v2/contact/list/{listName}
openapi: 3.0.0
info:
  version: 2.0.0
  title: Vida API
  description: Vida API Documentation
servers:
  - url: https://api.vida.dev
    description: Vida Production
    variables:
      baseUrl:
        default: api.vida.dev
        description: Production API Root
security: []
paths:
  /api/v2/contact/list/{listName}:
    delete:
      tags:
        - Contacts
      summary: Remove a Contact List membership
      description: >-
        Removes every membership entry with the requested label. It does not
        infer or remove matching custom state.
      parameters:
        - name: listName
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - id
              properties:
                id:
                  type: string
                  description: Contact id.
      responses:
        default:
          description: ''
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: query
      name: token
      description: Vida API Token

````